@echo off
echo %cd%
cd %cd%
nssm install wgcloud-proxy-release "%cd%/wgcloud-proxy-release.exe"
echo "wgcloud-proxy registration service completed. "
echo "Please view the service [wgcloud-proxy-release] in the system service and start it"
pause